.warning {
background-color:black;
color:white;
font-family:arial;
font-weight:bold;
font-size:13px;
}

.smallbutton {
background-color: #E9E9E9;
border-top: 1px solid #D4D0C8;
border-right: 1px solid #808080;
border-bottom: 1px solid #808080;
border-left: 1px solid #D4D0C8;
color: #000000;
font-family: verdana;
font-size: 10px;
}

.smallbuttonborder {
border-top:1px solid #FFFFFF;
border-right:1px solid #404040;
border-bottom:1px solid #404040;
border-left:1px solid #FFFFFF;
}

.cartButton {
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	border-radius: 6px;
	background-color:#333;
	padding:4px 6px 4px 6px;
	color:#FFF;
	font-size:12px;
	font-variant:small-caps;
	margin:40px 10px 10px 10px;
	border-top:solid 1px #AAA;
	border-right:solid 1px #999;
	border-left:solid 1px #AAA;
	border-bottom:solid 1px #666;
}
.cartButton:hover {
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	border-radius: 6px;
	background-color:#666;
	padding:4px 6px 4px 6px;
	color:#FFF;
	font-size:12px;
	font-variant:small-caps;
	margin:40px 10px 10px 10px;
	border-bottom:solid 1px #AAA;
	border-left:solid 1px #999;
	border-right:solid 1px #AAA;
	border-top:solid 1px #666;
}

/* BEGIN HANG ON MESSAGE OVERLAY */
.hideMe {margin:0;padding:0;display:none;width:0;height:0;}
.showMe {display:block; margin:0; padding:0; line-height:auto; width:auto; height:auto; }
div.vis {
	display:block;
	z-index: 1000;
	filter: alpha(opacity=50); /* older IE */
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE */
	-moz-opacity: .70; /* older Mozilla */
	-khtml-opacity: 0.7;   /* older Safari */
	opacity: 0.7;   /* supported by current Mozilla, Safari, and Opera */
	background-color:#333;
	position:fixed; top:0px; left:0px; width:100%; height:100%; text-align:center; vertical-align:middle;
}
#innerOverlay {
	position: absolute;
	width: 100%;
	height:100%;
	display: none;
	z-index: 1001;
	top:350px;
	left:0;
	margin:0 auto;
	text-align:center;
}
h1.loadMessage { width:500px; margin:0 auto; padding:10px; border:solid 1px #000; background:#EEE;}
/* END HANG ON MESSAGE OVERLAY */